Bug 113163 - Printing Problems
Printing Problems
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 19:53 EST by Martin Stacey
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:42:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Stacey 2004-01-08 19:53:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
T312461)

Description of problem:
I see these messages in my /var/log/messages file everytime someone 
prints;

Jan  9 09:54:28 felix RECV[10450]: admin2: Receive_job: read from 
felix.safcol.com.au- status 0 read 30 bytes '^B177 
cfA449felix.safcol.com.au'
Jan  9 09:54:28 felix RECV[10450]: admin2: Receive_job: read from 
felix.safcol.com.au- status 0 read 32 bytes '^C45913 
dfA449felix.safcol.com.au'
Jan  9 09:54:28 felix RECV[10450]: admin2: Receive_job: read from 
felix.safcol.com.au- status 0 read 0 bytes ''
Jan  9 09:54:28 felix RECV[10450]: admin2: Check_for_missing files: 
SUCCESS 'cfA449felix.safcol.com.au'

Is this normal for this release? Can I turn this off?

Version-Release number of selected component (if applicable):
LPRng-3.8.19-3.1

How reproducible:
Always

Steps to Reproduce:
1. Just print something using the lp command (i.e. ls -l /etc | lp -d 
[printer name]
2.
3.
    

Additional info:
Comment 1 Elliot Lee 2004-08-23 15:42:49 EDT
Closing bugs for old packages that have no maintainer.

Note You need to log in before you can comment on or make changes to this bug.